
Section Vaud - News / Information #7265

Courrier ramasser le 14 04 2016

13 April 2016 15:08 - egermond

Status: Archived Start date: 13 April 2016

Priority: Normal Due date:  

Assignee: egermond % Done: 0%

Category: Divers Estimated time: 0.00 hour

Target version: Réunion de comité - 14 avril 2016   

Sektion: Piratenpartei Waadt   

Description

A voir

History

#1 - 13 April 2016 15:42 - egermond

- Subject changed from Courrier to Courrier ramasser le 14 04 2016

#2 - 14 April 2016 19:00 - taz

- Status changed from New to Archived
